<h3>Frissítés folyamatban...</h3>

<script type="text/javascript">
    $(document).ready(function() {
        $.ajax({
            url: '/_ajax/money_check.php',
            success: function(data, status, jqXHR) {
                setTimeout(function() {
                    window.location.replace("/admin/money_deposit");
                }, 4000);
            }
        });
    });
</script>
